html {}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

button {cursor:pointer}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.91em}

.ldxem {width:585px;padding:0 7px;margin:0 0 7px}

.tqkd {}
.muq {display:inline-block;padding:7px;margin:10px;border:1px solid #db32a9}

.tqaw {display:inline-block;height:279px;text-align:center;padding:0 5px}
#ajqxcr {position:relative;text-align:center;padding:0 5px}
.yuivmz {position:relative;text-align:center;font-size:0.91em;padding:0 0 4px}

#ihngaj {display:inline;width:359px;height:135px;text-align:center;font-size:0.98em;padding:0 10px;margin:2px;border:1px solid #88a17b}

.tyg {text-align:left;padding:8px;margin:0 0 9px;border:1px solid #5ad5a7}

#ddfrm {position:relative}
.nbcw {width:742px;padding:7px}
.cijxhw {position:relative;width:459px;margin:0 10px}
.bnjnqr {display:block;text-align:left;margin:0 0px}

#rnr {display:inline;width:340px;height:126px;text-align:center}

#vsvn {position:relative;text-align:center;padding:5px;border:1px solid #b7fa98}
#jgfpvx {width:411px;font-size:1.12em;margin:8px}
.qim {display:block;width:722px;padding:0 6px}

#kspm {height:176px;font-size:1.22em}

.sbxfdr {position:relative;height:168px;padding:0 2px}

#juwhol {display:inline-block;position:relative;text-align:center;margin:0 0 3px}
.ytre {text-align:center;font-size:0.96em;padding:8px;margin:0 5px}

#edvc {text-align:left;margin:4px}
.nvocj {display:inline;text-align:left;font-size:1.12em;padding:0 0 1px}
.qpnbvb {text-align:left;padding:0 0 3px;border:1px solid #6ba7ec}

.kth {height:104px;text-align:center;margin:0 9px;border:1px solid #9734fa}

#yvwyb {text-align:center;font-size:0.89em}
.mkqyx {position:relative;margin:0 0 5px}

#awysbl {}
#gjh {height:120px;text-align:left;padding:0 0 1px}

.bzgr {width:418px}
.whr {display:block;text-align:center;font-size:1.04em;margin:3px}

#hpqoad {text-align:center;font-size:1.05em;padding:0 2px}

#ifdi {display:block;text-align:center;font-size:1.13em;padding:4px}

#ejpklo {height:294px;font-size:1.17em;padding:10px;margin:0 2px}

.led {display:block;position:relative}
.nfbig {width:761px;text-align:center}
.bbrcvq {width:883px;height:143px;margin:0 7px}

#vtnv {display:block;position:relative;text-align:center;font-size:1.24em;padding:0 0 1px}
.uvvdeq {text-align:center;font-size:1.08em;padding:0 0 3px;border:1px solid #77dd5e}
.hgucjj {margin:0 10px}
#wrd {text-align:left;margin:7px}
.nlik {height:152px;text-align:left;font-size:0.89em;padding:3px}
#onik {text-align:center;margin:5px;border:1px solid #12391a}
.vyzexf {width:352px;height:285px;font-size:1.08em;padding:8px;margin:0 6px}

.fnhtjt {display:inline-block;height:202px;text-align:center}
#ondux {display:inline;position:relative;height:163px;font-size:1.02em;padding:0 0 8px}

.vbdjo {display:inline-block;width:711px;padding:0 0 7px}
.rbw {width:320px;text-align:left;padding:0 0 6px;margin:0 7px}

#uhzoy {display:inline;width:334px;text-align:center}
.exhuww {display:block;position:relative;padding:0 6px;margin:0 2px;border:1px solid #f91b4b}
.xfyr {display:inline;width:848px;text-align:center;font-size:1.11em;padding:0 0 2px;border:1px solid #2e80ad}
.rhpu {width:496px;text-align:center;margin:0 2px}
#tstuxm {position:relative;width:367px;text-align:center;padding:2px}

.xnrdl {position:relative;text-align:left;margin:1px}
.nko {display:block;position:relative;text-align:center;padding:0 0 7px}
.zqvol {width:876px;height:206px;text-align:center;margin:4px}

.ijnjn {position:relative;width:611px;text-align:center;margin:0px}
.sqh {text-align:center;padding:0 0 4px;margin:3px;border:1px solid #a594bc}
#mmf {width:361px;text-align:center}
#cxvv {position:relative;height:202px;text-align:left}
#kemxe {display:inline-block;position:relative}
.ryw {margin:9px;border:1px solid #a271c3}
.ybrf {display:block;width:733px;font-size:1.03em;padding:0 0 10px;border:1px solid #9c19dd}

#ktsjym {width:693px;text-align:center;border:1px solid #f1b0f8}
.pzfr {display:inline;position:relative;width:517px;text-align:center;padding:0px;border:1px solid #e7ace3}
.iuw {display:inline;width:777px;margin:0 0 0px}
.uwiar {position:relative;text-align:center;font-size:0.88em;padding:0 0 8px}
.imwy {width:423px;text-align:left;margin:0 9px}
.llbr {display:block;width:797px;height:260px;margin:9px}
